## rust-nanoid 0.4.0

=== debian/changelog ===
rust-nanoid (0.4.0-1) unstable; urgency=medium

  * Package nanoid 0.4.0 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Tue, 23 Sep 2025 12:20:03 +0200
