=== debian/control ===
Source: rust-nanoid
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-rand-0.8+small-rng-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nanoid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nanoid
Homepage: https://github.com/nikolay-govorov/nanoid
X-Cargo-Crate: nanoid
Rules-Requires-Root: no

Package: librust-nanoid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-0.8+default-dev,
 librust-rand-0.8+small-rng-dev
Provides:
 librust-nanoid+default-dev (= ${binary:Version}),
 librust-nanoid-0-dev (= ${binary:Version}),
 librust-nanoid-0+default-dev (= ${binary:Version}),
 librust-nanoid-0.4-dev (= ${binary:Version}),
 librust-nanoid-0.4+default-dev (= ${binary:Version}),
 librust-nanoid-0.4.0-dev (= ${binary:Version}),
 librust-nanoid-0.4.0+default-dev (= ${binary:Version})
Description: Tiny, secure, URL-friendly, unique string ID generator for Rust - Rust source code
 Source code for Debianized Rust crate "nanoid"
