=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nanoid 0.4.0 --all-targets --all-features
Features: test-name=rust-nanoid:@
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nanoid 0.4.0 --all-targets
Features: test-name=librust-nanoid-dev:default
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nanoid 0.4.0 --all-targets --no-default-features
Features: test-name=librust-nanoid-dev:
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
